FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::FunctionStmt Struct Reference

## Public Member Functions
| TUPLE_CLASS_BOILERPLATE (FunctionStmt)

## Public Attributes
std::tuple< std::list< PrefixSpec >, Name, std::list< Name >, std::optional< Suffix > > | t

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h